/*================================================================================================*/

#root 
{
    background:  #fff url(../img/mainbg.jpg) 0 0 repeat;
    font-family: 'Montserrat', sans-serif;
    color:       #8e9a9e;
    font-size:   13px;
    line-height: 20px;
}

/*================================================================================================*/

#reservation-container
{
	position: relative;
    padding:  0;
    
    font-family:  Helvetica, Arial, Verdana, sans-serif;
	font-size:    14px;
	line-height:  18px;
}

#reservation-container-reload /* content1280 */
{
	
}

/*================================================================================================*/

.col640.form-container
{
	float: none;
}

.col640.form-container.contentform
{
	padding: 0 10px;
}

/*================================================================================================*/

#tabs-menu-container
{
	display: none;
}

#tab
{
	border-radius: 6px;
	background:    #f9f9f9;
	
	-webkit-box-shadow: 3px 3px 6px -2px rgba(0, 0, 0, 0.2);
    box-shadow:       	3px 3px 6px -2px rgba(0, 0, 0, 0.2);
    
    position:   relative;
    border:     1px solid #dcdddf;
    margin:     0 0 30px 0;
    background: #fff url(../img/mainbg.jpg) 0 0 repeat;
}

#intab
{
	position: relative;
	width:    100%;
	height:   100%;
}

.tab-content 
{
	display: block;
	padding: 0;
}

.container
{
	height:  100%;
	padding: 0;
}

.incontainer
{
	position: relative;
	height:   100%;
	overflow: hidden;
	color:    #0a0a0a;
	padding:  0;
}

/*================================================================================================*/

.reservations-head 
{
	position:      relative;
    border-bottom: 1px solid #d4d6d7;
    height:        60px;
}

.reservations-head h2 
{
    color:       #1c588f;
    line-height: 60px;
    font-size:   24px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    margin:      0;
    text-align:  center;
}

.reservations-body
{
	position: relative;
	padding:  20px 25px 0;
}

.reservations-footer 
{
	position:   relative;
    border-top: 1px solid #cad7e5;
    padding:    15px 25px;
    height:     70px;
}

/*================================================================================================*/

#btn-resascal [class*='icon-']
{
	font-size: 18px;
}

#btn-resascal span
{
	margin-left: 0.5em;
}

#inner-agenda
{
	position: relative;
}

.agenda td,
.agenda th
{
	width: 14.28%;
}

.agenda td.in .tdinner
{
	cursor: default;
}

.agenda td.middleday
{
	background-color: pink;
}

.agenda .tdeventB,
.agenda .tdeventCH
{
	position:    absolute;
	left:        2px;
	top:         0;
	width:       22px;
	height:      18px;
	font-family: FontAwesome;
  	font-weight: normal;
  	font-style:  normal;
  	line-height: 16px;
  	color:       red;
  	text-align:  left;
  	
  	-webkit-font-smoothing:  antialiased;
  	-moz-osx-font-smoothing: grayscale;
}

.agenda .tdeventB:before,
.agenda .tdeventCH:before 
{
  	font-size:      16px;
  	vertical-align: -10%;
}

.agenda .tdeventB:before 
{
  	content: "\f015";
}

.agenda .tdeventCH:before 
{
	content: "\f236";
}

.agenda .tdinner.active
{
	border-color: blue;
}

/*================================================================================================*/

#inner-legende
{
	position: relative;
	margin:   20px 0 40px;
}

#inner-legende h5
{
	margin:           0;
	text-align:      center;
	text-decoration: underline;
	font-size:       16px;
	font-weight:     400;
}

.legende .trth
{
	visibility: hidden;
	height:     1px;
}

.legende
{
	width: 100%;
}

.legende th
{
	border:           0;
	background-color: #fffdf0;
}

.legende td
{
	line-height:    40px;
	vertical-align: middle;
	text-align:     center;
	color:          #0a0a0a;
	position:       relative;
	border:         none;
	text-align:     left;
	padding-left:   10px;
}

.legende td:first-child
{
	text-align: center;
	position:   relative;
	border:     1px solid #fffdf0;
	width:      75px;
}

.legende .tdinner
{
	position: absolute;
	left:     0;
	top:      0;
	right:    0;
	bottom:   0;
	border:   1px solid transparent;
}

.legende td.today
{
	font-weight: 700;
}

.legende td.middleday
{
	background-color: pink;
}

.legende td.fullday
{
	background-color: rgb(252,13,27);
	color:            #fff;
}

.legende .tdeventB,
.legende .tdeventCH
{
	position:    absolute;
	left:        2px;
	top:         0;
	width:       22px;
	height:      18px;
	font-family: FontAwesome;
  	font-weight: normal;
  	font-style:  normal;
  	line-height: 16px;
  	color:       red;
  	text-align:  left;
  	
  	-webkit-font-smoothing:  antialiased;
  	-moz-osx-font-smoothing: grayscale;
}

.legende .tdeventB:before,
.legende .tdeventCH:before 
{
  	font-size:      16px;
  	vertical-align: -10%;
}

.legende .tdeventB:before
{
  	content: "\f015";
}

.legende .tdeventCH:before
{
	content: "\f236";
}

.legende .tdinner.active
{
	border-color: blue;
}

/*================================================================================================*/

#start,
#end
{
	cursor: pointer;
}

.field100.fieldButton
{
	border-top: 1px solid #ddd;
	padding:    15px 0;
}

#message-dispos
{
	position:   relative;
	margin:     0 0 15px;
	text-align: center;
}

#message-dispos .alerte
{
	display: inline-block;
	margin:  5px 10px;
}

#message-dispos .alerte.danger
{
	color:       #d85030;
	font-weight: 700;
}

#message-dispos .alerte.success
{
	color: #659f13;
}

#message-dispos .alerte.warning
{
	color: #e28327;
}

#btm-tb
{
	position: relative;
}

#btm-tb a
{
    color:          #1c588f;
    font-size:      18px;
    text-transform: uppercase;
    position:       relative;
    line-height:    40px;
    display:        inline-block;
    vertical-align: middle;
}

#btm-tb a .icon-stack
{
	position:       relative;
    display:        inline-block;
    width:          2em;
    height:         2em;
    line-height:    2em;
    vertical-align: -28%;
    text-shadow:    none;
}

#btm-tb a .icon-stack [class*="icon-"]
{
    display:     block;
    text-align:  center;
    position:    absolute;
    width:       100%;
    height:      100%;
    font-size:   1em;
    line-height: inherit;
    color:       #fff;
}

#btm-tb a .icon-stack .icon-stack-base 
{
    font-size: 2em;
    color:     #1c588f;
}

#btm-tb a:hover .icon-stack [class*="icon-"]
{
	color: #fff;
}

#btm-tb a:hover,
#btm-tb a:hover .icon-stack .icon-stack-base 
{
	color:           #d25261;
	text-decoration: none;
}

#btm-tb a.prev
{
	float:      left;
	text-align: left;
}

#btm-tb a.next
{
	float:      right;
	text-align: right;
}

/*================================================================================================*/

fieldset .field50.first
{
	font-weight: 700;
}

fieldset .field50.first span
{
	display:       inline-block;
	float:         right;
	text-align:    right;
	font-weight:   400;
	font-size:     11px;
	line-height:   20px;
	vertical-align: middle;
}

fieldset .field50.last
{
	text-align: right;
}

fieldset .field50.first.leftnobold,
fieldset .field50.last.leftnobold
{
	font-weight: 400;
	text-align:  left;
}

fieldset .field100.description
{
	color:          #a0a0a0;
	border-bottom:  1px solid #ccc;
	padding-bottom: 10px;
}

fieldset#sejour .field100.description
{
	color: inherit;
}

fieldset .field100.description:last-child,
fieldset .field100.description.noborder,
fieldset .field100.noborder
{
	border-bottom:  0;
	padding-bottom: 5px;
}

fieldset legend
{
	font-weight: 700;
	color:       #1c588f;
}

legend.inner-fieldset-cmd
{
	cursor: pointer;
}

legend.inner-fieldset-cmd [class*='icon-']
{
	margin: 0 0.5em 0 1em;
}

fieldset
{
	margin-bottom: 20px;
}

fieldset#facture,
fieldset#formules,
fieldset#repas
{
	margin-bottom: 40px;
}

label.radiolabel,
label.chklabel
{
	margin-right: 2px;
	cursor:       pointer;
}

fieldset ul
{
	position:            relative;
	display:             block;
	list-style-type:     disc;
	list-style-position: outside;
	margin-left:         20px;
}

fieldset ul li
{
	position: relative;
}

#paiement
{
	position:    relative;
	padding-top: 10px;
	border-top:  1px solid #ccc;
}

.important
{
	color: #1c588f;
}

#finresa
{
	text-align: justify;
	margin:     20px 0;
}

#osblogo
{
	border: 1px solid #ccc;
	margin-bottom: 15px;
}

#logo-container
{
	text-align: center;
}

a.btn-faremaeva,
.btn-faremaeva 
{
	display:        inline-block;
	margin:         10px 5px;
	padding:        12px 20px;
    opacity:        1;
    font-size:      14px;
    font-weight:    400;
    line-height:    1.33;
    vertical-align: middle;
    text-align:     center;
    cursor:         pointer;
    white-space:    nowrap;
    text-transform: uppercase;
    color:          #fff !important;
    border:         1px solid #ca4e2a;
    cursor:         pointer;
    
    background: #d45967;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d45967), color-stop(1, #ce4c5b) );
    background: -moz-linear-gradient( center top, #d45967 5%, #ce4c5b 100% );
    filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#d45967', endColorstr='#ce4c5b');
    
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         3px;
    
    -moz-box-shadow:    inset 0px 0px 1px 0px 0px rgba(255,255,255,0.25);
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.25);
    box-shadow:         inset 0px 1px 0px 0px rgba(255,255,255,0.25), 0px 1px 1px 0px rgba(0,0,0,0.15);
    
    -webkit-user-select: none;
    -moz-user-select:    none;
    -ms-user-select:     none;
    -o-user-select:      none;
    user-select:         none;
}

a.btn-faremaeva:disabled,
a.btn-faremaeva:hover
.btn-faremaeva:disabled,
.btn-faremaeva:hover
{
	opacity:         0.8;
	text-decoration: none;
}

.btn-faremaeva:disabled
{
	cursor: default;
}

ul.facture li
{
	margin: 5px 0;
}

.btn-white
{
    background-color: #fff;
    color:            #3d474b !important;    
    display:          inline-block;
	margin:           10px 5px;
	padding:          12px 20px;
    opacity:          1;
    font-size:        14px;
    font-weight:      400;
    line-height:      1.33;
    vertical-align:   middle;
    text-align:       center;
    white-space:      nowrap;
    text-transform:   uppercase;
    border:           1px solid #c6cccf;
    
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         3px;
    
    -moz-box-shadow:    inset 0px 0px 1px 0px 0px rgba(255,255,255,0.25);
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.25);
    box-shadow:         inset 0px 1px 0px 0px rgba(255,255,255,0.25), 0px 1px 1px 0px rgba(0,0,0,0.15);
    
    -webkit-user-select: none;
    -moz-user-select:    none;
    -ms-user-select:     none;
    -o-user-select:      none;
    user-select:         none;
}

.btn-white span 
{
    color: #d15160;
}

/*================================================================================================*/
